@charset "UTF-8";

/**
 * 
 * @authors Your Name (you@example.org)
 * @date    2017-10-18 08:57:34
 * @version $Id$
 */
@font-face {
  font-family: 'SanRegular';
  src: url('../font/SourceHanSansCN-Regular.otf') format('opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'SanMedium';
  src: url('../font/SourceHanSansCN-Medium.otf') format('opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'SanBold';
  src: url('../font/SourceHanSansCN-Bold.ttf') format('opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'SanHeavy';
  src: url('../font/SourceHanSansCN-Heavy.ttf') format('opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'SanLight';
  src: url('../font/SourceHanSansCN-Light.ttf') format('opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'SanNormal';
  src: url('../font/SourceHanSansCN-Normal.otf') format('opentype');
  font-weight: normal;
  font-style: normal;
}

/* header */
header {
  width: 100%;
  position: fixed;
  height: 80px;
  z-index: 999;
  width: 100%;
}

.in-head {
  position: relative;
}

.headtop {
  width: 100%;
  overflow: hidden;
  background-color: #126c38;
}

.topmain {
  display: flex;
  height: 60px;
  align-items: center;
  justify-content: flex-end;
  color: #fff;
}

.topmain p {
  margin-left: 10px;
  margin-right: 28px;
}

.header-main {
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.logo {}

.nav-ul {
  display: flex;
  align-items: center;
  justify-content: flex-end;
}

.head-r {
  display: flex;
}

.head-lang {
  display: flex;
}

.nav-ul {
  margin-right: 35px;
}

.nav-ul li {
  padding: 0px 45px;
}

.nav-ul li>a {
  display: block;
  font-size: 16px;
  line-height: 35px;
  text-align: left;
  color: #000000;
  position: relative;
  transition: all 0.3s;
  text-transform: uppercase;

}

.sub-bg {
  background: #fff;
  height: 220px;
  width: 100%;
  position: absolute;
  top: 80px;
  padding: 10px 0 0;
  display: none;
}

.nav-ul li:hover>a,
.nav-ul li.nav-active>a {
  border-bottom: 2px solid #111111;
}

.headbom {
  position: relative;
  z-index: 999;
  /* padding: 0 70px; */
}

.nav-ul li:hover>a::after {
  opacity: 1;
}

.nav-ul li.nav-active a::after {
  opacity: 1;
}

.nav-ul li {
  position: relative;
}

.nav-subm {
  display: none;
  top: 80px;
  background: #fff;
  position: fixed;
  z-index: 99;
  width: 100%;
  left: 50%;
  transform: translateX(-50%);
  border-top: 2px solid #111111;
}

.nav-sub {
  /* width: 100%; */
  background: #fff;
  display: flex;
  padding: 15px 0;
  position: relative;
}

.nav-sub dl dd {
  /* background: #e66621; */
  /* width: 100%; */
  height: 30px;
  line-height: 30px;
  text-align: left;
  margin-bottom: 2px;
}

.nav-sub dl dd a {
  color: #111111;
  display: inline-block;
}

.nav-sub dl {
  width: 140px;
  margin-right: 20px;
}

.nav-sub dl dd:hover a{
  border-bottom: 2px solid #111111;
}

.head-lang-box {
  display: flex;
  width: 180px;
  justify-content: center;
  align-items: center;
  border-left: 1px solid rgba(255, 255, 255, 0.5);
  border-right: 1px solid rgba(255, 255, 255, 0.5);
  height: 100px;
  position: relative;
}

.head-on .head-lang-box,
.newsdetail-head .head-lang-box {
  border-left: 1px solid #ededed;
  border-right: 1px solid #ededed;
}



/* .lang-sub a {
  display: block;
  line-height: 64px;
  height: 64px;
  text-align: center;
  border-bottom: 1px solid #d5d5d5;
}

.lang-sub a:last-child {
  border-bottom: none;
}

.lang-sub a:hover {
  color: #e66621;
} */

.head-lang-box>img {
  width: 22px;
}

.head-langimg {
  margin-right: 28px;
}

.head-langtxt img {
  display: block;
  margin-left: 12px;
  width: 13px;
  height: 8px;
}

.head-langtxt {
  font-size: 18px;
  color: #fff;
  display: flex;
  align-items: center;
}

.head-langimg img:last-child {
  display: none;
}

.head-sou img:last-child {
  display: none;
}

.head-langtxt img:last-child {
  display: none;
}

.head-sou {
  display: flex;
  justify-content: center;
  align-items: center;
  padding-left: 60px;
}

.head-soum {
  position: absolute;
  top: 100px;
  left: 0;
  width: 100%;
  background: #fff;
  z-index: 999;
  height: 100px;
  display: none;
}

.head-soum-flex {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 20px;
}

.head-soum form {
  width: 41%;
  display: flex;
  position: relative;
  height: 46px;
  line-height: 46px;
}

.head-soum input {
  border: none;
  border-bottom: 1px solid #4e4e4e;
  width: 100%;
}

.head-soum button {
  border: none;
  background: none;
  position: absolute;
  right: 0;
}

.logo img:last-child {
  display: none;
}

.head-on,
.newsdetail-head {
  background: #fff;
}

.head-white {
  background: #fff;
}




.newsdetail-head .nav-ul li:hover a,
.newsdetail-head .nav-ul li.nav-active a {
  color: #e66621;
}

.head-on .head-langtxt,
.newsdetail-head .head-langtxt {
  color: #333333;
}

.head-on .head-langimg img:last-child,
.newsdetail-head .head-langimg img:last-child {
  display: block;
}

.head-on .head-langimg img:first-child,
.newsdetail-head .head-langimg img:first-child {
  display: none;
}

.head-on .head-sou img:last-child,
.newsdetail-head .head-sou img:last-child {
  display: block;
}

.head-on .head-sou img:first-child,
.newsdetail-head .head-sou img:first-child {
  display: none;
}

.head-on .head-langtxt img:last-child,
.newsdetail-head .head-langtxt img:last-child {
  display: block;
}

.head-on .head-sou img:first-child,
.newsdetail-head .head-sou img:first-child {
  display: none;
}

.head-on .logo img:last-child,
.newsdetail-head .logo img:last-child {
  display: block;
}

.head-on .logo img:first-child,
.newsdetail-head .logo img:first-child {
  display: none;
}

.head-on,
.newsdetail-head {
  border-bottom: none;
}

.head-on .head-langtxt .lan-arrow-white {
  display: none !important;
}

.newsdetail-head .head-langtxt .lan-arrow-white {
  display: none !important;
}

@media (max-width: 1600px) {
  .nav-ul li {
    padding: 0 15px;
  }
}

@media (max-width: 1400px) {
  .nav-ul li {
    padding: 0 10px;
    font-size: 16px;
  }
}

@media (max-width: 1200px) {
  .nav-ul li {
    padding: 0 5px;
  }

  .hotline-wrap p {
    margin-left: 8px;
  }
}

@media (max-width: 991px) {
  .nav-ul {
    display: none;
  }

  .hotline-wrap {
    display: none;
  }

  .header-main {
    height: 70px;
    border: none;
  }

  .head-lang {
    display: none;
  }

  .logo {
    width: 50px;
  }

  .logo img {
    width: 100%;
  }

  .headbom {
    height: 0;
  }

  .topmain img {
    display: none;
  }

  .topmain p {
    display: none;
  }

  .topmain {
    height: 70px;
  }

  .logo {
    width: 65px;
    top: -64px;
  }

  header {
    height: 70px;
    position: relative;
  }

  .headbom {
    padding: 0 30px;
  }
}

@media (max-width: 500px) {
  .headbom {
    padding: 0 15px;
  }
}

/* banner */
.banner-btn .container {
  position: relative;
}

.banner-btn {
  position: relative;
  top: -110px;
}

.banner-swiper .swiper-button-next {
  width: 34px;
  height: 34px;
  background: #fff url('../img/banner-next.png') no-repeat center;
  border: 2px solid #fff;
  border-radius: 50%;
  right: 50px;
}

.banner-swiper .swiper-button-prev {
  width: 34px;
  height: 34px;
  background: #fff url('../img/banner-prev.png') no-repeat center;
  border: 2px solid #fff;
  border-radius: 50%;
  left: 50px;
}

.banner-swiper a {
  display: block;
  background-size: cover;
  height: 100vh;
  overflow: hidden;

}

/* 底部 */
#footer {
  width: 100%;
  padding-top: 70px;
  padding-bottom: 40px;
  background: #fcf2e8;
  overflow: hidden;
}

.footer-top {
  display: flex;
  justify-content: space-between;
}



.footer-topr {
  width: 68%;
}

.footer-navul {
  display: flex;
  justify-content: space-between;
}

.footer-copy {
  display: flex;
  justify-content: space-between;
  font-size: 16px;
  color: #555555;
  margin-top: 60px;
}

.footer-topltxt {
  margin-top: 20px;
  line-height: 35px;
}

.footer-navul li>a {
  font-size: 16px;
  font-family: 'SanRegular';
}

.footer-lastrowtxt {
  font-family: 'SanRegular';
  font-size: 18px;
}

.footer-navul li dl {
  margin-top: 24px;
  margin-right: : 10px;
}

.footer-navul li dl dd {
  line-height: 30px;
  display: flex;
  margin-right: 20px;
}

.footer-navul li dl dd .footerdd-img {
  text-align: center;
  width: 22px;
  margin-right: 12px;
}

/* .footer-navul li dl dd.last-dd {
  padding-left: 35px;
} */

.footcode {
  color: #fff;
}

.footer-code {
  margin-top: 30px;
}

.footer-code h4 {
  margin-top: 18px;
  text-align: center;
  color: #b5b5b5;
}

.footer-navul li dl dd a {
  font-size: 14px;
}

.footer-nav-t {
  color: #fff;
}

.footer-contact dl dd a {
  display: block;
}

.footer-contact-icon {
  padding-right: 12px;
}

.footer-nav-line span {
  display: block;
  width: 186px;
  height: 10px;
}

.footer-nl-l {
  background: #e60012;
  margin-right: 5px;
}

.footer-nl-r {
  background: #1d2088;
}

.footer-nav-line {
  display: flex;
  margin: 14px 0 8px;
}

.footer-nav-since {
  display: flex;
  align-items: center;
}

.since-line {
  width: 125px;
  height: 1px;
  background: #b5b5b5;
}

.footer-nav-since span {
  display: block;
  color: #b5b5b5;
  padding: 0 10px;
}

.footer-nav-logo {
  display: flex;
  align-items: center;
  margin-top: 20px;
}

.footer-nav-logol {
  margin-right: 30px;
}

.footer-lastrow {
  display: flex;
  margin-bottom: 30px;
}

.footer-lastrowimg {
  width: 48px;
  height: 48px;
  border: 1px solid #ffffff;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-right: 30px;
}

.footer-last {
  margin-top: 55px;
}

.footer-lastrowtxt {
  color: #fff;
}

.footer-logo {
  margin-bottom: 26px;
}

@media (max-width: 1400px) {
  .footer-topr {
    width: 70%;
  }
}

@media (max-width: 991px) {

  .footer-topr {
    width: 100%;
  }

  .footer-copy {
    display: block;
    text-align: center;
    padding-top: 20px;
    margin-top: 0px;
    font-size: 16px;
  }

  .footcode {
    display: none;
  }

  .footer-logobox {
    display: none;
  }

  #footer {
    padding-top: 50px;
  }

  .footer-copy {
    margin-top: 50px;
  }

  .footer-navul li>a {
    font-size: 20px;
  }

  .footer-navul li dl dd a {
    font-size: 16px;
  }

  .footer-navul li dl {
    margin-top: 20px;
  }

  .footer-last {
    margin-top: 20px;
  }

  .footer-lastrowtxt {
    font-size: 16px;
  }

  .footer-lastrow {
    font-size: 16px;
  }


  .banner-btn {
    top: -45px;
  }


}

@media (max-width: 600px) {
  .footer-contact {
    width: 100% !important;
  }

  .footer-navul {
    flex-wrap: wrap;
  }

  .footer-navul li {
    width: 33.3333%;
    margin-bottom: 20px;
  }

  .footer-navul li:last-child {
    width: 100%;
  }

  .footer-navul li dl dd {
    line-height: 28px;
  }

  .footer-navul li dl {
    margin-top: 15px;
  }

  #footer {
    padding-top: 30px;
    padding-bottom: 20px;
  }

  .footer-copy {
    display: block;
    text-align: center;
    line-height: 30px;
  }

  .footer-copy {
    font-size: 14px;
  }

  .footer-navul li dl dd a {
    font-size: 14px;
  }

  .footer-navul li>a {
    font-size: 16px;
  }

  .footer-lastrowtxt {
    font-size: 14px;
  }

  .footer-copy {
    margin-top: 0;
  }
}

@media (max-width: 500px) {
  .footer-navul li {
    width: auto;
  }
}


/* .langarrow {
  width: 7px;
  position: absolute;
  right: -12px;
  top: 0;
} */

.head-langsou {
  width: 25px;
  height: 25px;
}

.head-lang {
  width: 80px;
  display: flex;
  height: 100%;
  align-items: center;
}

.head-lang {
  height: 80px;
  position: relative;
}

.head-langzw {
  margin: 0 5px 0 9px;
  height: 80px;
  line-height: 80px;
  position: relative;
  color: #000000;
  display: flex;
}
.lang-sub {
  width: 110px;
  background: #fff;
  position: absolute;
  top: 80px;
  left: 50%;
  transform: translateX(-50%);
  z-index: 999;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
  border: 1px solid #eeeeee;
  padding: 13px 20px;
  display: none;
  line-height: 24px;
}

.lang-sub a {
  display: block;
  padding-bottom: 3px;
}

.lang-sub a:hover {
  border-bottom: 1px solid #000;
}

.lang-sub a:last-child {
  padding-bottom: 0;
}

.headsou {
  background: #fff;
  display: none;
}

.headsou-main-flex {
  display: flex;
  height: 80px;
  align-items: center;
  justify-content: space-between;
  width: 100%;
}

.headsou-main-flex input {
  border: none;
  height: 80px;
  line-height: 80px;
}

.headsou-main-flex button {
  background: #fff;
  border: none;
}

body {
  background: #fcf2e8;
}

.footser ul {
  display: flex;
  border-bottom: 2px solid #000000;
  padding: 80px 0;
}

.footser ul li {
  width: 25%;
}

.footser ul li a {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.footser-icon {
  transition: all 0.4s;
}

.footser ul li a:hover .footser-icon {
  transform: translateY(-15px);
}

.footser ul li {
  border-right: 1px solid #e2d9d0;
}

.footser ul li:first-child {
  border-left: 1px solid #e2d9d0;
}

.footser ul li h3 {
  font-size: 18px;
  padding: 35px 0 15px;
}

.footer-navpro {
  display: flex;
}

.footer-code {
  display: flex;
}

.footer-code a {
  margin-left: 15px;
  text-align: center;
}

.footer-copybox {
  display: flex;
  justify-content: space-between;
  border-top: 2px solid #000000;
  padding-top: 40px;
}

.footer-topl {
  margin-left: 50px;
  text-align: center;
}

.footer-share {
  display: flex;
  justify-content: space-between;
  width: 100%;
}

.habout {
  padding: 80px 0;
}

.habout ul li h3 {
  text-align: center;
  margin: 15px 0 20px;
}

@media(max-width:1200px) {
  .footer-topl {
    margin-left: 0;
    width: 20%;
  }

  .footer-logo img {
    width: 100%;
  }

  .footer-topr {
    width: 75%;
  }
}


@media(max-width:991px) {
  .head-lang {
    display: none;
  }

  .habout {
    padding: 40px 0 40px;
  }

  .footser ul {
    padding: 40px 0;
    flex-wrap: wrap;
  }

  .footser ul li {
    width: 50%;
    margin-bottom: 30px;
  }
  .footser ul li h4{
    font-size: 14px;
    overflow: hidden;
    white-space: nowrap; 
    text-overflow: ellipsis; 
    width: 90%;
  }
  .habout ul li h3 {
    line-height: 30px;
  }

  .footer-topr {
    width: 100%;
  }

  .footer-topl {
    width: 210px;
    margin: 0 auto;
  }

  .footer-top {
    display: block;
  }

  .footer-navul li {
    width: 50%;
    margin: 20px 0;
  }

  .footer-navul {
    flex-wrap: wrap;
  }

  .footer-copybox {
    display: block;
  }
}

.about-m {
  background: #fff;
  padding: 80px 0;
}

.about-top {
  padding: 80px 0;
}

.about-top h3 {
  font-size: 24px;
  margin-bottom: 30px;
}

.about-top p {
  text-indent: 2em;
  line-height: 30px;
  margin-bottom: 10px;
}

.about-box ul li {
  margin-bottom: 30px;
}

.about-m h3 {
  font-size: 24px;
  color: #333333;
  margin-bottom: 80px;
}

.about-top {
  padding: 40px 0;
}

.about-m {
  padding: 40px 0;
}

.about-m h3 {
  margin-bottom: 40px;
}

.gongyi-top {
  padding: 50px 0 80px;
}

.gongyi-top h3 {
  font-size: 24px;
  color: #333333;
  margin-bottom: 40px;
  margin-top: 30px;
}

.gongyi-top p {
  line-height: 30px;
  margin-bottom: 10px;
}

@media(max-width:991px) {
  .about-m h3 {
    margin-bottom: 20px;
  }

  .gongyi-top {
    padding: 40px 0 40px;
  }
}

.equ ul li a {
  display: block;
  background: #fff;
  padding: 60px 35px;
}

.equ {
  padding: 50px 0;
}

.equ-line {
  height: 30px;
  background: #d25032;
}

.equ ul li h3 {
  font-size: 40px;
  padding: 35px 0;
  font-family: 'SanMedium';
  color: #000000;
}

.equ ul li h4 {
  height: 2px;
  background: #707070;
}

.equ-txt {
  padding: 35px 0;
  font-size: 24px;
  color: #e60012;
  line-height: 35px;
}

.equ ul li h5 {
  font-size: 24px;
  color: #535353;
  padding: 30px 0;
}

.equ ul li {
  margin-bottom: 30px;
}

.equ ul li h3 {
  font-size: 30px;
}

.seka ul li {
  width: 20%;
}

.seka {
  padding: 80px 0;
}

.seka-img {
  display: block;
  box-shadow: 1px -1px 15px rgba(0, 0, 0, 0.3);
}

.seke-txt h3 {
  font-size: 18px;
  color: #262422;
  text-align: center;
  padding: 20px 0;
}

.seke-txt h4 {
  font-size: 12px;
  line-height: 20px;
  color: #555555;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  /* 定义显示的最大行数 */
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}

.seke-txt a {
  display: block;
  width: 100px;
  height: 24px;
  background: #535353;
  color: #fff;
  text-transform: uppercase;
  font-size: 12px;
  text-align: center;
  line-height: 24px;
  margin: 20px auto 0;
}

.seka ul {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.seka ul li {
  width: 18%;
  margin-bottom: 40px;
}

@media(max-width:991px) {
  .seka ul li {
    width: 48%;
  }

  .seka {
    padding: 40px 0;
  }
}

@media(max-width:500px) {
  .seka ul li {
    width: 100%;
  }
}

.bupian {
  background: #fff;
  padding: 50px 0 100px;
}

.bupian ul li a {
  display: block;
  background: #fbf8f3;
  transition: all 0.4s;
}

.bupian ul li a:hover {
  transform: scale(1.1);
}

.bupian ul li {
  width: 30%;
  box-shadow: 1px -1px 15px rgba(0, 0, 0, 0.3);
  margin-bottom: 80px;
  overflow: hidden;
}

.bupian ul {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.bupian-txt {
  display: flex;
  padding: 50px 50px 70px;
  justify-content: space-between;
  align-items: center;
}

.bupian-txtl p {
  text-transform: uppercase;
  color: #000000;
}

.bupian-txtl span {
  font-size: 14px;
  color: #555555;
  text-transform: uppercase;
}

.bupian-txtl {
  line-height: 24px;
}

.bupian-img img {
  width: 100%;
}

@media(max-width:1400px) {
  .bupian ul li {
    width: 48%;
  }
}

@media(max-width:991px) {
  .bupian ul li {
    width: 100%;
  }

  .bupian-txt {
    padding: 30px 30px 40px;
  }

  .bupian {
    padding: 50px 0 0px;
  }
}

.news {
  padding: 50px 0 10px;
}

.news ul li h3 {
  text-align: center;
  padding: 24px 0 40px;
}

.news ul li a {
  padding: 0 15px;
  display: block;
}

@media(max-width:991px) {
  .news ul li a {
    padding: 0;
  }

  .news ul li h3 {
    text-align: center;
    padding: 20px 0 20px;
  }
}

.zeren {
  padding: 80px 0px;
}

.zeren-m ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.zeren-m ul li {
  width: 49.5%;
}

.zeren-top {
  display: flex;
  line-height: 30px;
  overflow: hidden;
}

.zeren-box {
  padding: 0 50px;
}

.zeren-topl {
  padding-right: 50px;
  width: 50%;
}

.zeren-topr {
  padding-left: 50px;
  width: 50%;
}

.zeren-top h3 {
  color: #000000;
  font-family: 'SanMedium';
  margin-bottom: 10px;
  line-height: 30px;
  margin-top: 20px;
}

.zeren-m {
  margin-top: 50px;
}

.zeren-m ul li {
  margin-bottom: 20px;
}

@media(max-width:1600px) {
  .zeren-topl {
    padding-right: 20px;
  }

  .zeren-topr {
    padding-left: 20px;
  }
}

@media(max-width:991px) {
  .zeren-top {
    display: block;
  }

  .zeren-topl {
    width: 100%;
  }

  .zeren-topr {
    width: 100%;
  }

  .zeren-m ul li {
    margin-bottom: 10px;
    width: 100%;
  }

  .zeren {
    padding: 40px 0 0;
  }

  .zeren-box {
    padding: 0;
  }
}

.contact-box {
  padding: 0 50px;
}

.contact {
  padding: 80px 0;
}
.contact-top{
  overflow: hidden;
}
.contact-top ul {
  display: flex;
  justify-content: space-between;
}

.contact-top ul li {
  width: 48%;
}

.contact-top ul li a {
  display: block;
  width: 110px;
  height: 32px;
  background: #555555;
  color: #fff;
  text-align: center;
  line-height: 32px;
  margin-top: 40px;
}

.contact-txt h3 {
  font-size: 24px;
  color: #333333;
  margin-top: 35px;
  margin-bottom: 25px;
}

.contact-txtm p {
  line-height: 30px;
}

.contact-bot{
  display: flex;
  margin-top: 80px;
}
.contact-botl{
  width: 50%;
  padding-right: 30px;
}
.contact-botr{
  width: 50%;
  padding-left: 30px;
}
.contact-form input{
  height: 60px;
  line-height: 60px;
  border: 2px solid #626262;
  width: 100%;
  background:none;
  border-radius:5px;
  padding-left: 30px;
  font-size: 18px;
  color: #999999;
}
.contact-form ul li{
  margin-bottom: 20px;
}

.contact-form textarea{
  border: 2px solid #626262;
  width: 100%;
  background:none;
  border-radius:5px;
  padding-left: 30px;
  font-size: 18px;
  color: #999999;
  padding-top: 15px;
}
.contact-botr h4{
  font-size: 24px;
  color: #111111;
  margin-bottom: 34px;
}

.con-btn button{
  width: 200px;
  height: 60px;
  background: #555555;
  color: #fff;
  border-radius: 10px;
  margin: 0 auto;
  display: block;
}

@media(max-width:1600px){
  .contact-form input{
    height: 50px;
    line-height:50px;
  }
  .contact-form ul li{
    margin-bottom: 15px;
  }
}

@media(max-width:1200px){
  .contact-bot{
    display: block;
  }
  .contact-botl{
    width: 100%;
    padding: 0;
  } 
  .contact-botr{
    width: 100%;
    padding: 0;
    margin-top: 50px;
  }
}
@media(max-width:991px){
  .contact{
    padding: 40px 0;
  }
  .contact-top ul{
    display: block;
  }
  .contact-top ul li{
    width: 100%;
    margin-bottom: 50px;
  }
  .contact-box {
    padding: 0;
  }
}


.in-box{
  padding: 0 50px;
}
@media(max-width:991px){
  .in-box{
    padding: 0;
  }
  .banner-swiper a {
    height: 100%;
}
@media(max-width:599px){
  .dcmo{
    display: none;
  }
}